package com.nantian.cloud.ggjg.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.nantian.cloud.ggjg.entity.Mlk;
import org.apache.ibatis.annotations.Param;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface MlkService extends IService<Mlk> {

    //统计表
    List<Map<String, Object>> queryTjb(@Param("map") Map para);

    List<Map<String, Object>> queryTjbCity(@Param("map") Map map);

    List<Map<String, Object>> queryTjbCounty(@Param("map") Map map);

    String getAreaByCode(String code);
}
